{% extends 'base.html' %}
{% block navbar %}
    <nav class="navbar navbar-expand-md navbar-dark">
        <button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#mainNavigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div id="mainNavigation" class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'index' %}">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'track' %}">Track Records</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'language' %}">Languages</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'schedule' %}">Schedule</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'activities' %}">Activities</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'carousel' %}">Random Pics</a>
                </li>
            </ul>
        </div>
    </nav>    
{% endblock %}
